@charset "utf-8";
/* CSS Document */
body{
	direction:rtl;
	margin:0px;
	padding:0px;
	//font-family: "Lato", sans-serif;
	font-family:yekan;
	background-image:url(../image/light_pattern.png);
}
.mb{
	margin-top:10px;
	margin-bottom:10px;
}
.r2l{
	direction:rtl;
}
.l2r{
	direction:ltr;
}
img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
	padding-bottom:5px;
}
.hed{
	/* background-image:url(../image/p4.png); */
	padding:5px 0px 0px 0px;
	/* border-radius:10px; */
	/* color:#fff; */
	background-color:#000000;
	font-family:yekan;
	font-size:14px;
	box-shadow:1px 1px 5px #000;
}

#load_screen{
	background: #000;
	opacity: 1;
	position: fixed;
    z-index:15;
	top: 0px;
	width: 100%;
	height: 1600px;
}
#load_screen > #loading{
	color:#FFF;
	width:120px;
	height:24px;
	margin: 300px auto;
}
/************** nav bar *******************/
.navbar.navbar-inverse{
	padding:10px 0px 0px 0px;
	background-color:#000000;
}
.navbar.navbar-inverse a:hover{
	color: #ffffff;
}

.a_menu:link, .a_menu:visited{
	color:#ffffff;
	text-decoration:none;
	cursor:pointer;
}
/**************  header **************************/
#header{
	background-image:url(../image/black_pattern.png);
	min-width:100%;	
	position:fixed;
	color:#fff;
	box-shadow:1px 1px 5px #000;
	z-index:10;
}

/**************  home **************************/
.a_home:link:hover, .a_home:visited{
	color:#5753BB;
	text-decoration:underline;
	cursor:pointer;
}

/**************  about *************************/
.h1c{
	color:#5753BB;
	text-shadow:1px 1px 2px #000;
}
/**************  servic ************************/
.a_service:link, .a_service:visited{
	color:#000000;
	text-decoration:none;
	cursor:pointer;
}
#service_title1{
	text-align:center;
	margin-bottom:20px;
	font-size:36px;
	color:#5753BB;
	text-shadow:1px 1px 2px #000;
	border-bottom:2px solid #000;
}
#service .box1{
	height:300px;
	margin-bottom:10px;
}
#service .ent_box{
	background-color:#948CFF;
	max-width:250px;
	height:300px;
	border:2px solid #000;
	margin:0 auto;
}
#service .ent_box:hover{
	background-color:#BAFFB2;
}
.service_title2{
	font-size:18px;
	font-weight:bold;
	font-family:koodak;
}
.service_des{
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size:12px;
	
}

/**************  contact us ************************/
.cu{
	margin-bottom:20px;
	font-size:36px;
	color:#5753BB;
	text-shadow:1px 1px 2px #000;
}
.cuf{
	direction:ltr;
}
#contact_us_id .c7{
	color:#000;
}
#contact_us_id .cu_style_m{
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size:14px;
}
#contact_us_id .cu_style_p{
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size:14px;
}
#contact_us_id .cu_style_o{
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size:14px;
}
.p td{
	padding:10px 10px 0px 10px;
}

/**************  footer ************************/
.footer{
	margin-top:50px;
	min-height:150px;
	background-color:#000000;
	//background-color:#5D5D5D;
	border-top:3px solid #000;
	box-shadow: 1px -1px 5px #000;
}
.footer_md{
	font-size:16px;
	margin-top:10px;
	color:#CBCBCB;
	//font-weight:bold;
}
.footer li a{
	color:#9E9E9E;
	font-size:14px;
}
.footer li a:hover{
	color:#fff;
	font-style:italic;
}

/*******************/

.a2:link, .a2:visited{
	color:#ffffff;
	text-decoration:none;
	cursor:pointer;
}